Jump to content

Software compatible with Windows Vista Extended Kernel


WinClient5270
 Share

Recommended Posts


Yea! Microsoft Edge is working fine!

I noticed a strange issue that is happening with https stuff (with Vanilla Windows Vista too). If I access a page that uses https with Chrome or Firefox I can access it without issues, I even updated the certificates. But, if another app tries to access an http site, it usually fail! So, Chromium installers, as an example, fails to download the program, and it's not a firewall issue. Did I missed any hotfix or update? That's is something anoying.

  • Like 1
Link to comment
Share on other sites

Wargaming.net Game Center (x64) v22.02.00.9193 confirmed to be working with the Extended Kernel released on July 27, 2022.
World of Tanks 1.17.1 is still not working due to lack of DirectX 11.1 interface, while enCore RT v0.2 is working flawlessly, yet crash at medium preset.

unknown.pngunknown.png

  • Upvote 1
Link to comment
Share on other sites

Hello all:

Does anyone know if there is still a way to disable the infobars in Chromium still? I've been running the extended kernel since March pretty flawlessly, widgets fixed and all, but I can't seem to be able to disable the infobars in Chromium (version 102) with the '--disable-infobars' typed into the shortcut in target. Minor issue, and may try replacing with the latest Chromium version but any help is greatly appreciated.

Link to comment
Share on other sites

3 hours ago, Shawn.Wilkerson said:

Hello all:

Does anyone know if there is still a way to disable the infobars in Chromium still? I've been running the extended kernel since March pretty flawlessly, widgets fixed and all, but I can't seem to be able to disable the infobars in Chromium (version 102) with the '--disable-infobars' typed into the shortcut in target. Minor issue, and may try replacing with the latest Chromium version but any help is greatly appreciated.

I believe Chrome removed --disable-infobars a while back, but if this is for the XP and Vista 'no longer supported' banner, you can hide it by setting your Windows version to 6.1 or above for Chrome in OSVER.INI (or alternatively, Application Verifier).

Link to comment
Share on other sites

3 hours ago, Vista4Life said:

Photoshop CC 2017 works on Vista extended kernel. I couldn't get newer versions working because the setup crashes.

Sieppaa.JPG

The newer Adobe CC setups would be hopeless anyway. I once tried running the CC 2019 installer awhile back on Windows 7, and it did not render any text making it useless. Then I realized I had IE 8. I upgraded to IE 11 and it started working. The system requirements for Adobe CC do not say anything about IE either.

IE isn't as tied into the shell these days, but I think it would constitute a significant amount of wasted effort. I would need a bit of convincing to justify updating IE. Not even the fact that MS Account integration in Chromium Edge relies on IE 11 convinced me to work on it.
unknown.png

  • Upvote 2
Link to comment
Share on other sites

i have challange to use my Windows vista Pc to end of summer and my biggest problem is discord and steam is it a any chance to run that apps on visa?

 

Link to comment
Share on other sites

2 hours ago, Scorpi0n said:

biggest problem is discord

You can't run Discord client downloaded from its official website yet, but you might want to use it through web browser instead.

Link to comment
Share on other sites

20 hours ago, Scorpi0n said:

i have challange to use my Windows vista Pc to end of summer and my biggest problem is discord and steam is it a any chance to run that apps on visa?

 

Try discord made faster and you can get steam working on vista, but i dont have the guide for it right now

Link to comment
Share on other sites

Winamp (the application that was discontinued in 2013), makes a comeback on 2022, with version 5.9 RC1.

XP and Vista support are dropped on this version, so it instead requires Windows 7 SP1 (or later) to install, so, add the following to osver.ini:

[C:\Users\<username>\Download\winamp59_9999_rc1_full_en-us.exe] (or change it to another location, depending on where the Winamp setup file is located, also, you must put your username in place of <username>)
Enabled=1
MajorVersion=6
MinorVersion=1

After that, run the Winamp setup, and it will install.

The application launches fine. However, this error message appear (even if Modern skin support was checked during setup):

winamp.png

  • Like 1
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.


×
×
  • Create New...